/* virtuemart CSS Document */
/* -------------------------- product styles*/
/* --------- buttons */
	
	.buttons {
		padding:0 15px 0 0;
	}
	.cartButtons {
		padding:15px 0px 0px 0px;
	}
	.product_details_container {
		padding:1px 0 0px 0;
		text-align:left;
		margin-left:0px;
		float:left;
	}
	.browseAddToCartContainer .addtocart_button , .vmCartContainer .addtocart_button {
		position:relative;
		text-indent:0px;
		background:url(../images/addtocart_button.png) left top no-repeat;
		border:none !important;
		color:#fff;
		display:inline-block;
		text-align:center;
		width:145px;
		font:bold 18px/20px Arial, Helvetica, sans-serif;
		text-decoration:none;
		text-transform:uppercase;
		height:35px;
		padding:0 0px 0px 0px;
		margin:0 10px 0 0;
		cursor:pointer;
		
		}
	.browseAddToCartContainer .addtocart_button:hover , .vmCartContainer .addtocart_button:hover{ background:url(../images/addtocart_button_active.png) left top no-repeat; color:#FFF;}
	.addtocart_button {
		text-indent:-9999px;
		background:url(../images/cart-button.gif) left top no-repeat;
		border:none !important;
		color:#353535;
		display:inline-block;
		font:normal 13px/15px Arial, Helvetica, sans-serif;
		text-decoration:none;
		text-transform:lowercase;
		height:16px;
		width:16px;
		padding:0 0px 0px 0px;
		margin:0px 0px 0 0;
		text-align:left;
		cursor:pointer;
	}
	.addtocart_button:hover {
		text-decoration:none;
		background:url(../images/cart-button-active.gif) left top no-repeat;
	}
	.vmCartContainer .addtocart_button {
		margin-top:4px;
	}
	.browseAddToCartContainer .addtocart_button {
		float:left;
		margin-top:3px;
		/*margin-top:4px;*/
	}
    
    .notify_button {
        background:url(../images/button3.png) left top repeat-x;
        border:none;
        position:relative;
        color:#fff;
        padding:0px 0px 1px 0px;
        margin:0px 10px 0px 0px;
        text-decoration:none;
        display:inline-block;
        text-align:center;
        vertical-align:middle;
        cursor:pointer;
    }
    
    .notify_button:hover {
        text-decoration:none !important;
        background:url(../images/button3-active.png) left top repeat-x;
    }
    
    .ask_seller a
    {
        height:30px;
    }
    
    .avail_preorder{
        color:#EEEE00;
    }
    .avail_waiting{
        color:#0010EE;
    }
    .avail_absent{
        color:#EE0000;
    }
	
	.back_button {
		background:url(../images/button1.png) left top no-repeat;
		border:none;
		position:relative;
		font:normal 11px/18px Arial, Helvetica, sans-serif;
		padding:2px 0px 0px 0px;
		margin:10px 10px 0px 0px;
		width:80px;
		height:21px;
		display:inline-block;
		text-align:center;
		vertical-align:top;
		cursor:pointer;
	}
	.back_button a {text-decoration:none; color:#FFF; font:bold 11px/18px Arial, Helvetica, sans-serif;}
	.back_button:hover {
		text-decoration:none !important;
		background:url(../images/button1-active.png) left top no-repeat;
	}
	
	a.details {
		background:none;
		border:none !important;
		color:#9b316a;
		display:inline-block;
		font:normal 13px/17px Arial, Helvetica, sans-serif;
		text-decoration:underline;
		text-transform:lowercase;
		height:auto;
		padding:0 0px 0px 0px;
		margin:0 10px 0 0;
		text-align:left;
		cursor:pointer;
		width:41px;
		height:18px;
		vertical-align:middle;
	/*	border-radius: 8px;
 -moz-border-radius: 8px;
 -webkit-border-radius: 8px;*/
	}
	a.details:hover {
		background:none;
		text-decoration:none;
		color:#353535;
		
	}
    
    .cbButton1 {
        background:none;
        border:none;
        position:relative;
        color:#000;
        font:bold 12px/18px Arial, Helvetica, sans-serif;
        padding:0px 0px 0px 0px;
        margin:0px 10px 0px 0px;
        text-decoration:underline;
        width:155px;
        height:24px;
        display:inline-block;
        text-align:center;
        vertical-align:top;
        cursor:pointer;
    }
    .cbButton1:hover {
        text-decoration:none !important;
        background:none !important;
        
    }
	
	.cbButton2 {
		background:url(../images/button3.png) left top repeat-x;
		border:none;
		position:relative;
		color:#fff;
		font:bold 12px/18px Arial, Helvetica, sans-serif;
		padding:0px 0px 0px 0px;
		margin:0px 10px 0px 0px;
		text-decoration:none;
		width:155px;
		height:24px;
		display:inline-block;
		text-align:center;
		vertical-align:top;
		cursor:pointer;
	}
	.cbButton2:hover {
		text-decoration:none !important;
        background:url(../images/button3-active.png) left top repeat-x;
		
	}
	.button02,
	a.button02,
	#register_stretcher .button {
		background:url(../images/button2.png) left top no-repeat;
		position:relative;
		border:none;
		color:#fff;
		font:bold 12px/18px Arial, Helvetica, sans-serif;
		padding:0px 0px 0px 0px;
		margin:0px 0px 0px 0px;
		text-decoration:none;
		width:auto;
		width:125px;
		height:24px;
		display:inline-block;
		text-align:center;
		vertical-align:top;
		cursor:pointer;
	}
	.button02:hover,
	a.button02:hover,
	#register_stretcher .button:hover {
		text-decoration:none !important;
		background:url(../images/button2-active.png) left top no-repeat;
	}
	.nobutton .button {
		background:none;
		border:none;
		color:#656c6e;
		font:normal 12px/14px Arial, Helvetica, sans-serif;
		text-decoration:underline;
		text-transform:none;
		text-align:left;
		padding:0px 0px 5px 0px;
		display:inline-block;
		width:auto;
	}
	.nobutton .button:hover {
		text-decoration:none;
	}

/* ---------- products layout */

	img.feed {
		margin:5px 5px 0px 0px;
	}
	.product_layout {
		padding:15px 20px 15px 30px;
	}
    
    .browse_1 {
        -moz-border-bottom-colors: none;
        -moz-border-image: none;
        -moz-border-left-colors: none;
        -moz-border-right-colors: none;
        -moz-border-top-colors: none;
        border-color: #E5E5E5;
        border-style: solid solid none;
        border-width: 1px 1px medium;
        margin: 0;
        min-height: 150px;
        padding: 8px 8px 8px 8px;
        position: relative;
    }
    
    .clr {
        display: none !important;
    }
    
	.productDetailsContainer {
		
		padding:0px 0px 10px 0px;
		overflow:hidden;

	}
    .productDescriptionContainer {
        
        padding:10px 5px 10px 5px;
    }
    .relatedProductsContainer{
        width:720px;
        height:235px;
    }
    .productShippingContainer{
        width:720px;
        height:110px;
        margin-top:10px;
    }
    .productShippingContainer .shiphead
    {
        color:#06B27B;
        font-weight:bold;
    }
    .productShippingContainer h3.shiph3
    {
        color:#333399 !important;
    }
	.browseProductImageLite {
		float:right;
	}
	.browseProductImage {
		margin:0px 0px 0px 0px;
		text-align:center;
		text-decoration:none;
	}
	.browseProductImage a {
		text-decoration:none;
	}
	.browseProductImage a:hover {
		color:#000;
	}
	.browsePriceContainer {
		float:none;
		width:100%;
		padding:5px 0px 2px 0px;
	}
    .browsePointsContainer {
        float:none;
        width:100%;
        padding:2px 0px 1px 0px;
    }
	.browseProductContainer {
		padding:0px 0px 0px 0px;
        
	}
	.browseProductDescription {
		float:none;
		margin:0px 0px 0px 0px;
		padding:0px 0px 5px 0px;
		width:100%;
	}
    .browseProductWarranty {
        float:none;
        margin:0px 0px 0px 0px;
        padding:0px 0px 10px 0px;
        width:100%;
        color:#800080;
        font-weight:bold;
    }
    .browseRatingContainer {
        float:none;
        margin:0px 0px 0px 0px;
        padding:0px 0px 10px 0px;
        width:100%;
    }
	.browseAddToCartContainer {
		width:100%;
	}
	.browseProductImageContainer {
        /*background: url("../images/Product-border-bg.gif") no-repeat scroll left bottom transparent;*/
		margin:0px 10px 1px 0px;        
		border:1px solid #E5E5E5;
        background: none repeat scroll 0 0 #FFFFFF;
        width:160px;
        cursor: pointer;
		/*border-radius: 4px;
 -moz-border-radius: 4px;
 -webkit-border-radius: 4px;
 position:relative;*/
        padding:0;
        min-width:160px;
        min-height:120px;
        text-align: center;

        
	}
    
    .browseProductImageContainer a { }
	.browseProductImageContainer img { /*margin-top:1px;*/ }
	
	.featured .browseProductImageContainer { border:none;}
	
	
	.productParams {
		padding:0px 8px 0px 0px;
	}
	.inputboxquantity {
		font-size:11px;
		padding:1px 0px 1px 0px;
		margin:0px 0px 0px 0px;
        width:32px;
	}
	.browseProductDetails {
		float:left;
	}
	.browseProductTitle {
		float:none;
		width:100%;
		min-height:25px;
	}

	div.buttons_heading {
		text-align:right;
		margin:0px 0px 0px 0px;
		padding:0px 0px 0px 0px;
		overflow:hidden;
		position:relative;
		width:100%;
		display:none;
	}
	div.buttons_heading img {
		margin-left:8px;
	}
	.product_navigation {
		width:90%;
		float:left;
		padding:8px 0px 10px 0px;
	}
	.nseparator {
		border:none !important;
	}
	.productSeparator {
		float:left;
		padding:0px 0px 0px 0px;
	}
	.product-options {
		padding:0 18px 0 19px;
	}
	.product_name {
		/*padding:5px 0 1px 0;*/
	}
	a.product_name,
	h1.product_name,
	.vader .ui-widget-content a.product_name {
		color:#000000;
		font:bold 16px/18px Arial, Helvetica, sans-serif;
		text-decoration:none;
		text-transform:none;
		display:inline-block;
		width:auto;
	}
	a.product_name:hover {
		color:#0d80b4;
		text-decoration:none;
	}
	
	.featuredIndent a.product_name {
		font:bold 12px/17px Arial, Helvetica, sans-serif;
	}
	.vader a.product_name {
		color:#161616 !important;
	}
	.productPrice {
		color:#0d80b4;
		font:bold 12px/17px Arial, Helvetica, sans-serif;
		display:inline-block;
		padding:0px 0px 0px 0px;
	}
	#vmMainPage .productPrice { font-size:18px;}
    #vmMainPage .productPoint { font-size:11px;}
	
	.box_product_price {
		font:normal 12px/18px Arial, Helvetica, sans-serif;
		padding:0px 0px 0px 0px !important;
		float:left;
		margin-left:0px;
		margin-top:0px;
	}
	.price-title {
		color:#020202;
	}

/*******************************/
	div.productDescription {
		color:#888989;
		font:normal 11px/15px Arial, Helvetica, sans-serif;
		padding:0px 0px 4px 0px;
	}
	.vmCartContainer {
		background:none;
		border:none;
		overflow:hidden;
		padding:5px 0px 0px 0px;
		width:100%;
	}
	.vendor {
		text-align:center;
	}
	.top_separator {
		border-top:1px solid #ccc;
		padding:10px 0px 0px 0px;
	}
	.bottom_separator {
		padding:10px 0px 10px 0px;
	}
	#five_stars,
	#four_stars,
	#three_stars,
	#two_stars,
	#one_star,
	#null_stars {
		text-align:center;
	}
	.stars {
		margin:2px 0px 0px 0px;
	}
	.categoryName {
		padding:10px 0px 10px 0px;
	}
	hr {
		color:#ccc !important;
	}

/* ---------- shopping cart  */
	.total {
		color:#79595b;
	}
		.cart h3 {
			color:#044967; 
			font:bold 12px/1.2em Arial, Helvetica, sans-serif;
			text-transform:none;
			padding:5px 7px 10px 40px;
			text-align:right;
			display:inline-block;
			float:left;
			background:url(../images/cart-img.gif) left top no-repeat;
		}
		.cart .moduletable { overflow:visible; float:right;}
		.cart .vmCartModule { background:none !important; float:left; padding-top:5px;}
		.cart a {
			color:#0f8bc2;
			text-decoration:none;
			font-weight:bold;
			margin-left:5px;
		}
		.cart a:hover {
			text-decoration:none;
			color:#044967;
		}
        
        .cart .minicart_contents_mav {
            width:289px;
            right:0px;
            display:none;
            position:absolute;
            z-index: 200;
            border: 10px solid #93B406;
            background-color: #fdfdfd;
            border-radius:4px;
            -moz-border-radius:4px; 
            padding:2px;
        }
        
        .cart:hover .minicart_contents_mav
        {
            display:block;
        }
        
        .cart .minicart_item_mav {
            margin: 0 0 10px 0;
            padding: 0px;
            border-bottom: 2px solid #EDEDED;
        }
        .cart .minicart_total_mav {
            font-weight: bold;
            color:#000000;
        }
        .cart .minicart_item_name_mav{
            text-align: left;
            display:inline-block;
            width:230px;
        }
        .cart .minicart_item_price_mav{
            text-align:right;
            display:inline-block;
            width:55px;
        }
        .cart .minicart_clear_mav a{
            clear:both;
            
        }
        .cart .minicart_item_name_mav a{
            
        }

/* ------------------------- currency --- */
	.currency .moduletable {
		position:relative;
		
	}
	.currency h3 {
		background:none;
		letter-spacing:0px;
		border:none;
		color:#03375b;
		font:normal 12px/1.2em Arial, Helvetica, sans-serif;
		padding:5px 5px 0 0px;
		margin:0;
		float:left;
		text-transform:none;
	}
	
.jqTransformSelectWrapper {
		background:url(../images/select_left.png) left top no-repeat;
		color:#bebeba;
		font:normal 12px/20px Arial, Helvetica, sans-serif;
		width:109px !important;
		height:25px !important;
		float:left;
		position:relative;
		padding:3px 0 0 9px;
		margin-top:0px;
		}
	.jqTransformSelectWrapper .jqTransformSelectOpen {
		background:url(../images/select_right.png) left top no-repeat;
		width:21px;
		height:28px !important;
		position:absolute;
		top:0;
		right:0;
		}
		
	.jqTransformSelectWrapper  ul {
		list-style:none !important;
		width:117px !important;
		background:#fbfbfb;
		border:1px solid #efefef;
		border-top:none;
		border-right:none;
		position:absolute;
		top:26px;
		left:-15px;
		z-index:11;
		}	
		.jqTransformSelectWrapper  ul li { padding-left:5px; display:block; line-height:16px;}
		.jqTransformSelectWrapper li a { text-decoration:none; display:block; color:#b2b2b2;}
		.jqTransformSelectWrapper  ul li:hover { background:#e5e5e5;}
		.jqTransformSelectWrapper  ul li:hover a { color:#03375b;}
		
	#select-form .jqTransformHidden {
		display:none !important;
	}
	.currency .button {
		border:none!important;
		font-size:12px;
		font-family:Arial, Helvetica, sans-serif;
		font-weight:bold;
		line-height:1.2em;
		line-height:18px;
		vertical-align:middle;
		display:block;
		background:url(../images/button.png) left top no-repeat;
		color:#252525 !important;
		text-transform:none;
		width:59px;
		height:28px;
		padding:0 0 1px 2px;
		margin:0px 0px 0 0px;
		vertical-align:middle;
		float:right;
		text-align:center;
		outline:none !important;
	}
	.currency .button:hover {
		border:none !important;
		background:url(../images/button-active.png) left top no-repeat;
		color:#fff !important;
		text-decoration:none;
	}
	
	.sectiontableheader th {
		color:#000;
		font-weight:bold;
		padding:6px 5px 6px 5px;
	}

/* ---------- nulling */
.vader .ui-widget input {
	font-size:11px;
}
.vader .ui-tabs .ui-tabs-panel { /* tabs indent */
	padding:23px 0px 30px 0px;
}
.shop_info {
	margin:10px 0px 10px 0px;
	padding:14px 5px 15px 50px;
	color:#000;
}

/* ---------- cb Container */

	.cbContainer {
		background:#fff;
		border-color:#ccc;
		color:#000;
		z-index:999;
	}
	.cbBox h3 {
		color:#000;
	}
/* ---------- */

.shop_warning {
	padding:15px 0px 15px 50px;
}
.pathway {
	margin:0px 0px 0px 0px;
	padding:10px 0px 10px 0px;
}
legend.sectiontableheader {
	background:none;
	color:#000;
	padding:0px 5px 0px 5px;
}

.rght {
	width:50%;
	float:left;
}
.rght2 {
	width:40%;
	float:left;
}
.lft2 {
	width:59%;
	float:left;
}
.rght .indent,
.lft .indent {
	padding:0px 0px 0px 15px;
	text-align:left;
}
.rght2 .indent,
.lft2 .indent {
	padding:0px 0px 0px 8px;
	text-align:left;
}
.lft {
	width:49%;
	float:left;
}
#coupon_code {
	float:left;
	margin:0px 10px 0px 0px;
	padding:2px 30px 3px 5px;
	vertical-align:top;
	font:normal 11px/15px Arial, Helvetica, sans-serif;
}
.product_link {
	text-align:center;
	display:block;
	text-decoration:none;
	position:relative;
	padding:0 0 15px 0;
	background:#fff;
	/*border:1px solid #d7d7d7;*/
	/*border-radius:5px; 	-moz-border-radius:5px;	-webkit-border-radius:5px;*/
	color:#000;
	position:relative;
	font:bold 11px/15px Arial, Helvetica, sans-serif;
	text-transform:uppercase;

}
.product_link span {
	bottom:0;
	position:absolute;
	padding:0; margin:0;
	display:block;
	width:100%;
	text-align:center;
}
.product_link:hover {
	color:#0f8fc8;
}
#vmMainPage {
	padding:0px 0px 0px 0px;
	overflow:hidden;
}

#vmMainPage .clear.indent { padding-bottom:0px; padding-top:20px;}
#vmMainPage .clear.indent .browseProductImageContainer { padding-bottom:5px;}
#vmMainPage .clear.indent .browseProductImageContainer img { margin-bottom:5px;}
#vmMainPage .clear.indent .browseProductTitle { padding-top:0;}


.product_image_container {
	padding:0;
	border:none;
	background:none;
	position:relative;
	margin-bottom:3px;
    text-align:center;
}

.product_image_container a,
.product_image_container a:hover {
	text-decoration:none;
	display:block;
}
.product_image_container:hover .hover {
	display:block;
}

.product_image_container img,
img.browseProductImage,
.browseProductImage img,
.browseProductImageContainer img {
	background:#fff;
	/*height:127px;
	width:158px;*/
	border:none;
}
.product_image_container div.product_name {
	bottom:0;
	padding:0px 0 6px 0px;
	margin:0;
}
.product_image_container div.product_name a {
	color:#fff;
	font:bold 12px/17px Arial, Helvetica, sans-serif;
	padding:0;
	margin:0;
}
.product_link img {
	margin-bottom:5px;
	background:#fff;
}
.imageRight {
	text-align:right;
}
.priceLeft {
	width:200px;
}
.quantity {
	width:auto;
	float:none;
	padding:3px 10px 0px 0px;
}
.featured .quantity {
	padding:0px 0px 10px 0px;
}
.featured .browseProductImageContainer,
.featured .browsePriceContainer {
	width:100%;
}
.featured .browseProductImage {
	margin:0px 0px 20px 0px;
	width:158px;
	height:127px;
}
.listing-separator {
    padding:8px;
}

.topSeparator { overflow:hidden; margin:0; padding:0 20px 0 20px;}
.topSeparator.featured h3 { padding-left:0!important; padding-bottom:20px!important;}
.topSeparator.featured .browseProductTitle {
		float:none;
		width:100%;
		min-height:40px;
		padding-right:20px;
	}
.productTop {
	float:left;
	padding:0px 0px 0px 0px;
	margin:0 0px 0 0px;
	position:relative;
	min-height:310px;
	
}
.productTop .width {
	padding:0 0px 0 0px;
}
.featuredIndent {
	position:relative;
	overflow:hidden;
	min-height:181px;
    max-width:168px;
	border-left:1px solid #ebeded;
	padding:0;
	margin:0 0px 0px 0px;
	text-align:left;
}
/*.featuredIndent .clear { }*/

.product_buttons {
	padding:0;
	float:right;
	margin-left:0px;
	
}
.product-Old-Price {
	text-decoration:line-through;
	color:#656363;
	font:normal 18px/19px Arial, Helvetica, sans-serif;
	padding:0 5px 0px 1px;
}

.product-Discount {
    color:#06B27B;
    font-weight: bold;
}
 
.last .featuredIndent {
	padding:0px 1px 0px 1px;
}
.hor-listing-separator {
	font-size:0px;
	line-height:0px;
}
.product_sect {
	padding:0px 0 8px 0;
	margin-bottom:0px;
}
.product_sect img {
	border:none;
	width:160px;
	height:120px;
	
}
.quantity_box_button {
	background:none;
	border:none;
	width:16px;
	height:16px;
}
.quantity_box_button_up {
	background:url(../images/arrowUp.png) no-repeat 0 0; 
}
.quantity_box_button_down {
	background:url(../images/arrowDown.png) no-repeat 0 0; 	
}
.quantity_box_button_up:hover {
    background:url(../images/arrowUpH.png) no-repeat 0 0; 
}
.quantity_box_button_down:hover {
    background:url(../images/arrowDownH.png) no-repeat 0 0;     
}
.char-counter {
	margin:0px 0 0 313px;
	position:absolute;
}
.browse_2 {
	padding-top:20px;
}
.browse_2 .browseProductImageContainer {
	float:right;
}
.floatElement,
.alignRight {
	overflow:hidden;
	zoom:1;
}

.floatElement {
    float:left;
    padding-right:10px;
	padding-bottom:0px;
    width:280px;  
}

 
.floatElementR {
    float:right;
    overflow:hidden;  
    padding-bottom:20px;
    width:170px;
}
#product_list .rightPosition,
#product_list .leftPosition {
    float:none;
}

.rightPosition,
.leftPosition {
    float:left;
    /*border-bottom:1px dotted #ccc;
    padding-bottom:10px;*/
}

.leftPosition {
	float:left;
	/*border-bottom:1px dotted #ccc;
	padding-bottom:10px;*/
}
.rightPosition .rightPos {
	float:right;
}
.rightPosition .rightPos .browseProductImage {
	margin:0px 0px 0px 15px;
}
.rightPosition .alignRight a.product_details,
.rightPosition .alignRight .addtocart_button,
.rightPosition .alignRight .quantity {
	float:right;
}
.rightPosition .alignRight .quantity {
	margin:0px 0px 0px 10px;
}
.rightPosition .alignRight {
	text-align:right;
}
.rightPos2 {
	float:right;
}
.rightPos2.browseProductImageContainer {
	text-align:center;
}
.rightPos2.browseProductImageContainer a {
	text-decoration:none;
	line-height:25px;
}
.rightPos2.browseProductImageContainer a:hover {
	color:#000;
}
.orderby_form {
	padding:10px 0px;
	border-top:1px dotted #ccc;
	border-bottom:1px dotted #ccc;
	margin:0 20px 0 20px;
}
.next_page,
.previous_page {margin:10px 0 0 0; width:44%;}
.next_page {text-align:right;}
.extra-table {width:1px; margin:0 auto; margin-bottom:5px; margin-top:20px;}
.listing-separator div {width:8px;}
.column-indent {padding:0 0 0 30px;}
.flypage_ask {margin-bottom:20px;}
.vmCartChild {background:none; float:none; border:none;}
.vmCartDetails {float:none;}
.vmAttribChildDetail {text-align:left; text-align:left; margin:0;}
.vmAttribChildDetail1 {text-align:left; text-align:left; margin:0 0 2px 0;}
.vmAttribChildDetail1 label {color:#0F709B; font-weight: bold;}
.vmAttribChildDetail2 {text-align:left; text-align:left; margin:0;}
.vmAttribChildDetail2 .inputboxattrib {width:100%}
.side-right {width:80%;}
.vmRecentDetail li { padding-bottom:3px;}
#product_list { padding:0; border-bottom: 1px solid #E5E5E5;}
.vmRecent { padding-top:15px;}
.cbHeader { padding:5px 0 5px 0!important; background:#CCC!important;}
tr.sectiontableentry1 td strong { color:#0D80B4;}